# version::get-build

[This is preliminary documentation and subject to change.]

Gets the value of the build component of a given version.

### Usage

`int version::get-build(version)`

### Parameters

Name | Type | Description
--- | --- | ---
version | Version | A version.

### Return Value

The build number, or -1 if the build number is undefined.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)

### See Also

assemblyname::get-version() | environment::get-version() | operating-system::get-version()